<iframe src="" name="groupmodify" style="display:none"></iframe>

<SCRIPT LANGUAGE="JavaScript">
<!--
	function checkform(theform)
	{
		if($('#cityid').val()=='')
		{
			alert('请选择城市');
			return false;
		}

		if($('#bizname').val()=='')
		{
			alert('请填写商圈');
			return false;
		}

	}
//-->
</SCRIPT>

<form action="index.php?con=<?php echo $GLOBALS['setting']['adminpath'];  ?>&act=bizgroupmodify" method="post"  target="groupmodify"   onsubmit="return checkform(this);" >
	<INPUT TYPE="hidden" NAME="commit" value="1">
	<INPUT TYPE="hidden" NAME="updateid" value="<?php echo $bizgroup_info['id']; ?>">
	<table  border="0" class="table_form" style="width:100%;">
		<tr>
			<th width="120px">城市名称：</th>
			<td>
				<select name="cityid"  id="cityid" >
					<?php  foreach($listcity AS $key => $val){  ?>
					<option value="<?php  echo $key; ?>"  <?php if($key == $bizgroup_info['cityid']){ echo "selected"; }   ?>  ><?php echo $key;?>-<?php  echo $val; ?></option>
				    <?php   } ?>
				</select>
			</td>
		</tr>

		<tr>
			<th width="120px">商圈：</th>
			<td><INPUT TYPE="text" class="input-text" NAME="bizname" id="bizname"   value="<?php echo $bizgroup_info['bizname']; ?>"><SPAN CLASS="" id="emailerror"></SPAN></td>
		</tr>

		<tr>
			<th width="120px"></th>
			<td><INPUT TYPE="submit" class="button" value="提交"></td>
		</tr>
	</table>
</FORM>

